Categories:System
License:GPL-2.0-or-later
Web Site:https://torchieapp.wordpress.com/
Source Code:https://github.com/anselm94/Torchie-Android
Issue Tracker:https://github.com/anselm94/Torchie-Android/issues
Donate:https://torchieapp.wordpress.com/donate/

Auto Name:Torchie
Summary:Access LED flashlight from the Volume buttons
Description:
Use the LED flash of the camera as a flashlight. Easy access this functionality
by pressing both volume buttons together. It works in screen on, lock screen and
screen off (when enabled from settings).

'''Features:'''

* Turn on/off torch / flashlight / LED just by holding volume Buttons / keys together
* Works in screen on, lock screen, even while screen off (when enabled from Settings)
* Optimized (zero) Battery usage (unless enabled in screen off via settings)
* Standalone torch / flashlight / LED app too!
* Easy, innovative and handy Material Design UI
* Very light, tiny and small (~1 MB)
* Super fast and reliable
* Brightest guaranteed
* Innovative, simple & handy
* No privacy / security issues
* No Root required
* No framework / plugin required
.

Repo Type:git
Repo:https://github.com/anselm94/Torchie-Android

Build:1.2.0,25
    commit=1.2.0
    subdir=app
    gradle=yes

Build:2.0,27
    commit=2.0
    subdir=app
    gradle=yes

Build:3.0,28
    disable=com.android.tools.build:gradle:3.0.0-alpha9 requires Google Maven repository
    commit=3.0
    subdir=app
    gradle=yes

Build:3.1,29
    commit=3.1
    subdir=app
    gradle=yes

Build:3.2,30
    commit=3.2
    subdir=app
    gradle=yes

Build:3.2.1,34
    commit=3.2.1
    subdir=app
    gradle=yes

Auto Update Mode:Version %v
Update Check Mode:Tags
Current Version:3.2.1
Current Version Code:34
